<div class="row panel-block-row">
  <div class="col-lg-5 col-md-12 col-xs-12 mobile">
    <p class="ptb70">
      &nbsp;
    </p>
    <img class="img-responsive smartbox-logo2" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right">power wall +</span>
    <div class="row ">
      <div class="col-lg-8 col-md-8 ">
        <div class=" description" style="text-align: left;">
          15 Tilt Bay
          USB-C Notebook &amp; Tablet<br>
          Charging Wall Cabinet
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-5 col-md-12 col-xs-12">
    <img class="img-responsive img" src="https://au.alogic.co/media/wysiwyg/SmartBox_15_Bay_Front_Closed.jpg" alt="">
  </div>
  <div class=" col-xs-12 col-md-12 mobile pcpading">
    <img class="img-responsive" src="https://au.alogic.co/media/wysiwyg/PowerWallFeatures.jpg" alt="">
  </div>
  <div class="col-lg-1 col-md-1">
    &nbsp;
  </div>
  <div class="col-lg-5 col-md-12 col-xs-12 ">
    <p class="ptb70">
      &nbsp;
    </p>
    <img class="img-responsive smartbox-logo2 desktop" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right desktop">power wall +</span>
    <div class="row ">
      <div class="col-lg-8 col-md-8 desktop">
        <div class=" description" style="text-align: left;">
          15 Tilt Bay
          USB-C Notebook &amp; Tablet<br>
          Charging Wall Cabinet
        </div>
      </div>
      <div class="col-lg-4 col-md-12 col-xs-12 text-center">
        <p class="shopnow "><a href="#" class="btn btn-primary">SHOP NOW</a></p>
        <p class="pb40"><a class="learn-more" href="#">Learn more</a></p>
      </div>
    </div>
    <img class="img-responsive desktop " src="https://au.alogic.co/media/wysiwyg/PowerWallFeatures.jpg" alt="">
  </div>
</div>
